The Infoblox VMware plug-in was developed for and is delivered with the VMware vCenter Orchestrator (vCO), which works in tandem with the VMware vCloud Director (vCD) and vCloud Automation Center (vCAC)/vRealize Automation (vRA). This plug-in automates the processes of providing an IP address to a newly created virtual machine, updating DNS and configuring network devices quickly and efficiently.

Features & Benefits

  • Provision systems in minutes, instead of days, with automated IP address provisioning for Cloud infrastructure and services by enabling automatic IP allocation and de-allocation as VMs are spun up and shut down
  • Provision VMware NSX Load Balancers (plug-in version 4.0.x and above)
  • Provision VMs through VMWare vRA enhanced features : on-demand routed network and on-demand nat networks (plug-in version 4.2 and above)
  • Simplify troubleshooting and reduce downtime with real-time visibility into physical and virtualized network infrastructure
  • Manage movement between VM clusters easily with synchronization of critical DNS, DHCP and IP address services

System Requirements

  • A system that is capable of running VMware vCenter Orchestrator/VMware vRealize Orchestrator with vCloud Director or VMware vCloud Automation Center/VMware vRealize Automation \
  • Verify the compatibility matrix in the User's Guide documentation of the Plugin you expect to install
  • *Note: Plug-in version 4.3 and 4.4 is targeted for vRealize Orchestrator 7.3 / vRealize Automation 7.3
  • *Note: Plug-in version 4.2.x is targeted for vRealize Orchestrator 7.2 / vRealize Automation 7.2
  • *Note: Plug-in version 4.0 is targeted for vRealize Orchestrator 7.1 / vRealize Automation 7.1
  • *Note: Plug-in version 3.1 and above do not support vCloud Director and vCenter Orchestrator/vCloud Automation Center 5.1
  • NIOS 7.0.2 and above supported by plug-in version 4.0.x and above
  • NIOS 7.0.2 and above supported by plug-in version 3.0.x and above
  • VMware vCenter Orchestrator (5.1 and above)*/VMware vRealize Orchestrator (6.0 and above)
  • VMware vCloud Director (5.1 and above)*
  • VMware vCloud Automation Center (5.1 and above)*/VMware vRealize Automation (6.2 and above)
  • A web browser that supports JavaScript
  • *Note: Plug-in version 3.1 and above do not support vCloud Director and vCenter Orchestrator/vCloud Automation Center 5.1
*Note: Plug-in versions 3.1 and above do not support vCloud Director and vCenter Orchestrator/vCloud Automation Center 5.1

Download The Product Evaluation

Complete the form below to instantly download this product evaluation.